﻿@charset "utf-8";

div#header_plus{
	margin:0;
	padding:0;
	width:100%;
	/*background:url(../images/header/logo_cpse.gif) no-repeat;*/
	background-color:#FFFFFF;
	background-position:0 23px;
	border:1px solid #FFFFFF;
	height:131px;
	font-size:0.8em;
	position:relative;
	z-index:10;
	min-width:1050px; /* 最小幅 */  
/* 	max-width:1240px; 最大幅 */
}

div#header_plus span{
	position:absolute;
	z-index:-10;
}

div#header_plus h1{
	margin:0;
	padding:0;
	width:100%;
}

div#header_plus p{
	padding:0;
	margin:0;
	line-height:100%;
}

/* form
------------------------------------------------------------------------------------------------------------------------------ */
#head .head_form {
	clear: both;
	height: 27px;
}
#head .head_form legend {
	display: none;
}

#head .head_form .search {
	float: left;
	width: 350px;
	height: 26px;
	background: url(../images/head/searchbox_mini.gif) 69px 50% no-repeat;
}
#head .head_form .search label ,
#head .head_form .search .word ,
#head .head_form .search .submit {
	display: block;
	float: left;
}
#head .head_form .search label {
	margin-left: 5px;
}
#head .head_form .search img {
	margin-top: 8px;
}
#head .head_form .search .word {
	border: 0px none;
	height: 16px;
	width: 204px;
	margin-left: 27px;
	_margin-left: 22px;
	margin-top: 5px;
	font-size: 1em;
	background: #FFFFFF;
}
#head .head_form .search .submit {
	height: 20px;
	margin: 3px 0 0;
	padding: 0;
	border: none;
	/*background: none transparent;*/
}

span.required{
	color: #de2e66;
	font-weight: bold;
}


div#sitename{
	background:url(../images/header/logo_cpse.gif) no-repeat;
	margin:0px 0px 0px -100px;
	padding:0;
	width:785px;
	height:65px;
	position:absolute;
	top:23px;
	left:0px;
	z-index:2;
}


div#sitename a.logo{
	display:block;
	padding:0;
	width:785px;
	height:65px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
}




div#LogoJst,
div#LogoJst_eng{
	margin:0px 0px 0px 0px;
	padding:0;
	width:160px;
	height:35px;
	background:none;
	position:absolute;
	top:5px;
	right:20px;
	z-index:2;
}

div#LogoJst img{
	margin:0;
	padding:0;
}


/*headmenu*/
div#Box-head-menu{
	width:288px;
	height:130px;
	position:absolute;
	top:0;
	right:-92px;
}

div#Box-head-menu div#head-menu-inner{
	position:relative;
	float:none;
	clear:both;
}

div#Box-headlogo{
	position:absolute;
	top:5px;
	right:0;
	z-index: 10;
}


div#txtsiz-wrap{
	width:60px;
	background:url(../images/header/bg_txtsiz.png) top left no-repeat;
	padding-left:80px;
	position:absolute;
	top:58px;
	right:4px;
	z-index:5;
}

div#Box-txtsiz{
	margin:0px 0px 0px 0px;
	padding:0;
	width:64px;
	height:22px;
	
}

div#Box-txtsiz ul{
	margin:0;
	padding:0;
}

div#Box-txtsiz ul li{
 float:left;
 padding:0;
 margin:0;
 background-image:none;
}

div#Box-txtsiz a.btn_txtsiz_s{
	display:block;
	width:21px;
	height:22px;
	padding:0;
	margin:0;
	background-image:url(../images/header/btn_size_s.gif);
	background-position:left top;
	background-repeat:no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
}

div#Box-txtsiz a.btn_txtsiz_s_on{
	display:block;
	width:21px;
	height:22px;
	padding:0;
	margin:0;
	background-image:url(../images/header/btn_size_s.gif);
	background-position:0px -44px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
}

div#Box-txtsiz a.btn_txtsiz_s:hover{
	background-position:0px -22px;
}

div#Box-txtsiz a.btn_txtsiz_m{
	display:block;
	width:21px;
	height:22px;
	padding:0;
	margin:0;
	background-image:url(../images/header/btn_size_m.gif);
	background-position:left top;
	background-repeat:no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
}

div#Box-txtsiz a.btn_txtsiz_m_on{
	display:block;
	width:21px;
	height:22px;
	padding:0;
	margin:0;
	background-image:url(../images/header/btn_size_m.gif);
	background-position:0px -44px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
}

div#Box-txtsiz a.btn_txtsiz_m:hover{
	background-position:0px -22px;
}

div#Box-txtsiz a.btn_txtsiz_l{
	display:block;
	width:22px;
	height:22px;
	padding:0;
	margin:0;
	background-image:url(../images/header/btn_size_l.gif);
	background-position:left top;
	background-repeat:no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
}

div#Box-txtsiz a.btn_txtsiz_l_on{
	display:block;
	width:22px;
	height:22px;
	padding:0;
	margin:0;
	background-image:url(../images/header/btn_size_l.gif);
	background-position:0px -44px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
}

div#Box-txtsiz a.btn_txtsiz_l:hover{
	background-position:0px -22px;
}


div#BoxSearch{
	margin:0;
	padding:0;
	width:198px;
	height:30px;
	background:url(../images/header/bg_search.gif) top left no-repeat;
	position:absolute;
	top:92px;
	right:0px;
	z-index:2;
}

div#BoxSearch input{
	margin:0;
	padding:0;
	border:none;
}

div#BoxSearch input.nyuryoku{
	width:115px;
	position:absolute;
	top:5px;
	right:60px;
	z-index:2;
}

div#BoxSearch input.btn-search{
	position:absolute; top:0; right:0;
}


div#Box-head-menu a.navi-eng{
	display:block;
	width:64px;
	height:20px;
	background-image:url(../images/header/btn_head_menu_eng.png);
	background-repeat:no-repeat;
	background-position:left top;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	top:97px;
	right:20px;
}

div#Box-head-menu a.navi-eng:hover{
	background-position:0px -20px;
}


div#Box-head-menu a.navi-sitemap{
	display:block;
	/*width:83px;*/
	width:197px;
	height:24px;
	background-image:url(../images/header/btn_sitemap.gif);
	background-repeat:no-repeat;
	background-position:left top;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	top:92px;
	/*left:0px;*/
	right:90px;
}

div#Box-head-menu a.navi-sitemap_on{
	display:block;
	width:83px;
	height:24px;
	background-image:url(../images/header/btn_head_menu_site.png);
	background-repeat:no-repeat;
	background-position:-20px 0px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	top:92px;
	right:0px;	
}

div#Box-head-menu a.navi-sitemap:hover{
	background-position:0px -24px;
}

div#body.font_size_max {
	font-size: 11px;
}

div#body.font_size_middle {
	font-size: 10px;
}

div#body.font_size_min {
	font-size: 9px;
}
